import ASelect from '/js/libs/js-ASelect.js'



var asyncStyleSheets = [
    '/css/atg-lib/swiper-bundle.min.css',
    '/css/atg-lib/datepicker.css'
];
window.app.loadCSS(asyncStyleSheets);
window.L1000 = function () {
    var swiper = new Swiper(".mainSlider", {
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
    });

    var cIn = new AirDatepicker('#checkIn', { autoClose: true, locale: window.langEng });
    var cOut = new AirDatepicker('#checkOut', { autoClose: true, locale: window.langEng });
    var t = new ASelect(document.querySelectorAll(".aselect"));
};

window.AScript.set("1000", true);